<template>
  <lazy-theme-desktop-peru-payment-withdrawal v-if="theme.includes('/peru')" />
  <lazy-theme-common-desktop-payment-withdrawal
    v-else-if="theme.includes('desktop/')"
  />
  <lazy-theme-common-mobile-payment-withdrawal
    v-else-if="theme.includes('mobile/')"
  />
</template>
<script lang="ts" setup>
defineProps({
  theme: {
    type: String,
    default: "",
  },
});
</script>
